Subject: [IGSMAIL-2650] New CBIS today
From: Angelyn Moore
Date: Wed, 29 Dec 1999 9:45:42 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 29  9:45:42 PST 1999      Message Number 2650
******************************************************************************

Author: Angelyn Moore
Subject: New CBIS today

Dear Colleagues,

Later today I plan to change igscb.jpl.nasa.gov to the new server.
The IGSMail list will be run by the popular majordomo package, and
you may receive some messages about being 'subscribed' to igsmail.
If you are not familiar with majordomo and do not want to be, don't
worry; the salient features of IGSMail, including message numbering,
the recognizable message header, and instructions for submitting 
a message remain the same.  The archive also will look somewhat 
different but of course provides the same functionality of examining
the messages.

I have declined to move some processes over to the new server where
evidence suggests they have not functioned for several years.  If you
find any favorite feature missing from the igscb ftp or web site,
let me know and I will reinstate it.

If you have any problems of course you should let me know promptly.

With best wishes for a Happy 1900 :)
Angie
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central Bureau 
 JPL/Caltech                                 [email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354 5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393 6686

[Mailed From: "Angelyn W. Moore" <[email-masked]>]